package it.integry.integrywmsnative.view.dialogs.ask_linea_prod;

import dagger.Subcomponent;

@Subcomponent
public interface DialogAskLineaProdComponent {

    @Subcomponent.Factory
    interface Factory {
        DialogAskLineaProdComponent create();
    }

    void inject(DialogAskLineaProdView dialogAskLineaProdView);
}